refentry.xref.manvolnum
Prev | Reference Pages | Next

## refentry.xref.manvolnum

`refentry.xref.manvolnum` — Output `manvolnum` as part of `refentry` cross-reference?

## Synopsis

          <xsl:param name="refentry.xref.manvolnum" select="'1'"/>

## Description

if non-zero, the `manvolnum` is used when cross-referencing `refentry`s, either with `xref` or `citerefentry`.

Prev | Up | Next
refentry.generate.name | Home | Tables